PHP Manual
Prev |  | Next

# HaruPage::showTextNextLine

(no version information, might be only in CVS)

HaruPage::showTextNextLine -- Move the current position to the start of the next line and print the text

## Description

bool HaruPage::showTextNextLine ( string text [, float word_space [, float char_space]] )

Moves the current position to the start of the next line and print out the text.

## Parameters

`text`

  The text to show.

`word_space`

  The word spacing.

`char_space`

  The character spacing.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::showText()
HaruPage::textOut()

Prev | Home | Next
HaruPage::showText | Up | HaruPage::stroke